@charset "UTF-8";

@media screen and (max-width: 480px) {
	body { padding: 20px 0 0; }
	h3 a { background-position: right center!important; }
	h1.topH1_01 a { float: none!important; }
	
	#header { margin-bottom: 15px!important; width: 100%!important; }
	#header h1,
	#header ul { display: block; float: none!important; margin: 0 20px; padding-top: 0!important; text-align: center; }
	#header h1 { margin-bottom: 20px; }
	#header h1 img { height: auto; width: 100%; max-width: 456px; }
	#header ul li a { margin-left: 0!important; }
	
	#mainNav { border: none; width: 100%!important; }
	#mainNav li {
		border: none;
		border-bottom: #999999 solid 1px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width: 50%;
	}
	#mainNav li:nth-child(1),
	#mainNav li:nth-child(2) { border-top: #999999 solid 1px; }
	#mainNav li:nth-child(2n) { border-left: #999999 solid 1px; }
	#mainNav li a { padding: 5px 5px; }
	
	#footer { width: 100%!important; }
	#footer ul { text-align: center; }
	#footer li { display: inline-block!important; float: none!important; }
	#footer ul li a { font-size: 10px; margin: 0; padding: 0 5px; }
	#footer .fCopy { text-align: center; }
	
	#lside, 
	#side { display: none; }
	
	
	#container,
	#main { float: none!important; width: 100%!important; }
	#main {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 0 20px;
	}
	#main .col3main_210 { display: block; margin: 0 auto; width: 210px; }
	#main .col3main_210 li { float: none; margin-right: 0; }
	#main .feedreader.leftImg.mb30 ul { display: block; margin: 0 auto; width: 200px; }
	#main .feedreader .description big { display: block; }
	
	div .leftImg img { float: none!important; margin-left: 0; margin-right: 0; }
	
	#main .col2main50p .leftCol, 
	#main .col2main50p .rightCol { float: none!important; width: 100%!important; }
	#main .col2main50p .rightCol { margin-top: 25px; }
	
	#main .bdb1 em { font-size: 90%!important; }
	#main .bdb1 small { font-size: 80%!important; }
	#main .leftImgUl .firstLi img,
	#main .leftImgUl .evenLi img { width: 70px; }
	#main .leftImgUl .date { float: none!important; }
	
	.sponsors ul { text-align: center; width: 100%!important; }
	.sponsors li { display: inline-block!important; float: none!important; }
	
	.ct_table.table { overflow-x: scroll; -webkit-overflow-scrolling: touch; width: 100%; }
	.ct_table.table table { width: auto!important; }
	
	.content .table table th { padding: 5px 8px!important; }
	.content .scrollframe .scroll_frame { -webkit-overflow-scrolling: touch; }
	
	.ct_mltext.text_lf,
	.ct_mltext.text_lf2,
	.ct_mltext.text_lf3 { min-width: 100%; max-width: 100%; }
	
	/*
	.listImgUl { width: 100%; }
	.listImgUl li { margin-right: 20px; }
	*/
	
	#container.blog .topicPath { margin: 0 20px; }
	#container.blog > h1 { margin: 0 auto; overflow: hidden; width: 280px; }
	#container.blog > h1 img { height: auto!important; width: 555px!important; }
	#container.blog .blogList .blogEntry { padding-left: 5px; padding-right: 17px; }
	#container.blog img.right { float: none!important; }
	#container.blog img ~ big { display: block; }
	#container.blog #side {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		display: block;
		float: none!important;
		margin-top: 40px;
		padding: 0 20px;
		width: 100%!important;
	}
	#container.blog #side > ul,
	#container.blog #side > h3:not(:nth-child(-n+6)) { display: none; }
	
	.pagenavi a, 
	.pagenavi span { margin-bottom: 10px; }
	
	ul.col4main_150 { width: 290px; margin: 0 auto; }
	ul.col4main_150 li { vertical-align: top; width: 130px; }
	ul.col4main_150 li:nth-child(2n) { margin-right: 0; }
	ul.col4main_150 li img { height: 130px; width: 130px; }
	
	.name_Anchor ul { width: 100%; }
	.name_Anchor ul li { display: inline-block; margin-bottom: 10px; }
	
	.listImgUl { width: 290px; margin: 0 auto; }
	.listImgUl li { display: inline-block; float:none!important; margin-right: 5px; vertical-align: top; }
	.listImgUl li:nth-child(3n) { margin-right: 0; }
	
	#modal { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	#modal .container .modalImg { display: none; }
	#modal .container { height: 370px!important; margin-top: -195px; top: 50%!important; width: 290px!important; }
	#modal .container .close { top: 5px; }
	#modal .container .modalTxt {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		float: none!important;
		padding: 10px;
		width: 100%!important;
	}
	#modal .container .modalTxt .modalScroll { height: 280px; margin: 0!important; width: 100%!important; -webkit-overflow-scrolling: touch; }
	#modal .container .modalTxt .modalScroll .lead { width: 100%; word-wrap: break-word; }

}